
-- name: UpdateLogisticsNotificationTimestamp :exec
UPDATE agenda
SET logistica_notificacao_enviada_em = NOW()
WHERE id = $1;

-- name: ResetLogisticsNotificationTimestamp :exec
UPDATE agenda
SET logistica_notificacao_enviada_em = NULL
WHERE id = $1;
